Subject: Re: [lojban] the set of answers

From: [email-masked]
Date: Thu, 6 Sep 2001 09:44:29 EDT

In a message dated 9/5/2001 6:17:37 PM Central Daylight Time, 
[email-masked] writes:

> >So, if you accept
> >{la dubias frica la tclsys lo ka makau mamte ce'u} or specifically {la 
> >dubias
> >frica la tclsys le ka la babras mamte ce'u} then you have to accept {la
> >dubias frica la tclsys le mamte be ce'u} on the same principle.
> 
> I don't think that follows. I think {lo te frica} is a property,
> not a person.
> 

I couldn't agree more, which why I object to your objection: {le mamte be 
ce'u} IS a property (more accurately a function, but the general point is the 
same.)